#fw-section-newsletter-67c1cf46-1255-489a-b9e7-44cb140116c4 {
--color-primary: #1100ff;
--color-primary-rgb: 17, 0, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
















#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-rich-text-175579046403084 {
--color-primary: #002aff;
--color-primary-rgb: 0, 42, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #2700ff;
--color-on-primary-rgb: 39, 0, 255;
--color-on-background: #001dff;
--color-on-background-rgb: 0, 29, 255;
--color-product-image-background: #001dff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}